@charset "UTF-8";
/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1434678556
Updated: 2015-06-19 01:49:16
*/
/*[subscriptionform]*/
/*http://kkk/kevinlynch/ncf/ncfdivi/login/?redirect_to=http%3A%2F%2Fkkk%2Fkevinlynch%2Fncf%2Fncfdivi%2Fwp-admin%2F&reauth=1*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* mixins.scss */
/*_variables.scss */
/* Body Text Styles */
/* 00aedb */
/*$menubg: #0297C4;*/
/*$menubg: #0296C4*/
/*_typography.scss*/
/*body {
color: $text-color;
font-size: $base-font-size;
font-family: $base-font-family;
font-weight: $base-font-weight;
line-height: 1.6;
}*/
body {
  font-family: 'Raleway', Arial, sans-serif !important; }

.et_pb_section {
  padding: 0 0 !important; }

.single .et_pb_post { margin-top: -65px !important; }
.et_pb_section_0 {
  /*background-size: 1200px 200px !important;*/
  /*margin-top: -135px !important;*/
  margin-bottom: -75px; }

h1, h2, h3, h4, h5, h6 {
  color: #21BBC7;
  font-weight: bold; }

h1 {
  font-size: 1.7em;
  margin-bottom: 34px;
  margin-top: 30px; }

h2 {
  margin-bottom: 15px; }

h3 {
  font-size: 1.4em;
  margin-bottom: 20px; }

h2 {
  color: #163f68;
  font-weight: bold;
  font-size: 26px; }

.et-social-twitter, .et-social-google-plus, .et-social-rss {display:none !important;}

.et_pb_slide_description h2 {
  font-size: 46px;
  font-weight: 300;
  margin-top: 0; }

.sidebox1 {
  background: #00bdc8;
  min-height: 200px;
  margin: 30px 20px 20px 20px; }

.sidebox1 h2 {
  line-height: 1.5em; }

#footer-bottom {
  display: none; }

li.current-menu-item > a > .avia-menu-text {
  background-color: green !important;
  color: white !important; }

.para2 {
  min-height: 500px; }

.parad, .para1 p, .para2 p, .para3 p {
  line-height: 20px;
  margin-bottom: 20px; }

.para2 img.alignleft {
  margin-bottom: 227px;
  margin-right: 15px; }

.para3 img { margin-bottom:10px;}
#top-menu li a {
  text-transform: uppercase; }
.et_pb_post .et_pb_section_0  {margin-top:0px !important;}
.single .et_pb_post { margin-top: -65px; }

.et_pb_post h2 {margin-bottom:30px;}
.et_pb_post h2 a, .et_pb_portfolio_item h3 a , .et_pb_widget a {color: #21bbc7;}
#main-header {
  background-color: rgba(2, 150, 196, 0.1); }

.et-fixed-header #top-menu li a {
  color: #ffffff !important; }

.et_header_style_left #et-top-navigation {
  padding-top: 10px; }

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
  /*background: rgba(0, 0, 0, 0) url("images/bluebg.png") ; */
  background-repeat: repeat;
  background-size: 1200px 50px;
  margin-left: -34px;
  background-position: center;
  height: 200px; }

#logo {
  max-height: 44%; }

.et_header_style_centered #logo {
  max-height: 92%;
  margin-top: -20px; }

.et_header_style_centered #main-header .logo_container {
  height: 100px; }

#pagehead h2 { margin-top: 20px; }
#pagehead p { margin-bottom: 14px; }
  

#slider1 {
  opacity: 0.5; }

#header1 {
  padding: 0px 0; }

.et-fixed-header #top-menu li a {
  line-height: 18px; }

#top-menu li li a, .fullwidth-menu li li a {
  line-height: 18px !important; }

/*.logobox { background:red;height:100px; margin:0 auto; text-align: center;}*/

.logoabs,.logoabs2 {
  background-image: url("images/logoabs.png");
  background-repeat: no-repeat;
  height: 100px;
  left: 9%;
  position: relative;
  top: -147px;
  width: 40%;
  z-index: 9000; }
.logabs {height:none, display:none;}
/*@-moz-document url-prefix() {
  .logoabs {
    top: 35px; } 
}*/
.homeimg a:hover {
  opacity: 0.7;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease; }

#abouthd {
  margin-bottom: -40px; }

/*#aboutaccord1 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module  {margin-bottom: 0 !important; }
#aboutaccord1 .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {margin-bottom: 0 !important; }*/
 #aboutaccord1 .et_pb_toggle_content a {color:white; font-weight:bold;}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
  margin-bottom: 0 !important; }

/*.et_pb_accordion_0.et_pb_accordion h5.et_pb_toggle_title  {color:white !important;}*/
.et_pb_toggle_open .et_pb_toggle_title {
  color: #163f68 !important; }

.et_pb_toggle_title::before {
  background: #0178d4;
  color: #ffffff;
  content: "";
  font-size: 16px;
  height: 39px;
  margin-top: 0;
  padding-left: 23px;
  padding-top: 20px;
  position: absolute;
  right: -18px;
  top: -19px;
  width: 36px; }

.et_pb_container {
  min-height: 200px !important; }

.et_pb_text p {
  line-height: 20px; }

.et_pb_tabs_controls li.et_pb_tab_active {
  bottom: 0px; }

/* conference */
.conference input[type="text"], .conference input[type="email"], .conference input.text, .conference input.title, .conference select {
  font-size: 16px;
  height: 30px !important;
  padding-left: 5px; }

.conference input[type="submit"] {
  background: #0178d4;
  border: none;
  color: white;
  padding: 5px;
  font-size: 16px;
  font-weight: bold;
  border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  -ms-border-radius: 5px !important;
  -o-border-radius: 5px !important; }

/* pricing table */

.et_pb_pricing_table { min-height: 520px; }

.et_pb_pricing_heading {
  background-color: #00A6D2; }

.et_pb_pricing_heading h2 {
  font-size: 30px; }

.et_pb_sum {
  font-size: 55px;
  color: #1f7bd1; }

.et_pb_pricing_heading {
  padding-top: 20px; }

.et_pb_pricing_table_button .et_pb_button {
  background: green; }

/* end pricing table */
/*DIVI CTA BUTTONS - HOVER*/
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.et_pb_promo_button:hover, .et_pb_newsletter_button:hover, a.et_pb_more_button:hover, .et_pb_pricing_table_button:hover {
  opacity: .75; }

/*  CTA end */
/* pricing */
.bluebtn {
  margin-top: -32px; }

.bluebtn .et_pb_pricing_table_button {
  border: none;
  color: white !important; }

.et_pb_sum {
  font-weight: 500; }

.box1, .imgrow1 img, .imgrow2 img {
  border: 1px solid #21BBC7;
  border-radius: 22px !important;
  -webkit-border-radius: 22px !important;
  -moz-border-radius: 22px !important;
  -ms-border-radius: 22px !important;
  -o-border-radius: 22px !important; }

/*.imgrow1 {margin-top:50px; margin-bottom:-40px;}*/
.imgrow1 .et_pb_column, .imgrow2 .et_pb_column {
  margin-right: 1.5%; }

.imgrow1 .et_pb_column_1_3, .imgrow2 .et_pb_column_1_3 {
  width: 31.7%; }

.imgrow2 {
  margin-top: -25px; }

/* tabs */
.et_pb_tabs, .et_pb_tabs_0 {
  border: none; }

.et_pb_all_tabs {
  border: 2px solid #1F7BD1;
  border-top: 1px solid #1F7BD1; }

/* table 1 */
.et_pb_tab_active a {
  color: white !important; }

.et_pb_tabs_controls {
  background-color: white;
  border-bottom: 1px solid #1F7BD1; }

.et_pb_tabs_controls li {
  background-color: #1F7BD1;
  color: white;
  height: 58px;
  line-height: 52px;
  min-width: 33.33%;
  border-bottom: 1px white solid;
  text-align: center; }

.conference .et_pb_tabs_controls li {
  min-width: 50%; }

/*.et_pb_tabs_controls li:first-child { @include border-radius(10px 0px 0px 0px); }*/
/*.et_pb_tabs_controls li:last-child { @include border-radius(0px 20px 0px 0px); }*/
.et_pb_tabs_controls li a {
  color: white;
  min-width: 200px; }

.et_pb_tabs_controls li.et_pb_tab_active {
  background-color: #00A6D2; }

.table1 {
  border: none;
  color: white; }

.tabul1 {
  /*background-repeat: repeat-y;*/
  margin-bottom: 20px;
  margin-top: 20px;
  /*overflow: hidden;*/ }

.tabul1 li {
  border-bottom: 1px solid #cccccc;
  padding: 15px 15px 15px 35px;
  float: left;
  list-style: none;
  height: 56px;
  margin-bottom: -1px; }

.tabul1 li:nth-child(1) {
  background: #0DB7C4;
  color: white;
  font-weight: bold;
  margin-left: 0%;
  width: 25%; }

.tabul1 li:nth-child(2) {
  background: #E8E8E8;
  color: black;
  width: 70%; }

/* sidebar */
/*#sidebar1 h4 { background:$lightblue; color:white; height:40px; width:100%; padding:12px; }*/
/* widget */
.widgettitle {
  background: #00A6D2;
  color: #ffffff;
  margin-bottom: 15px;
  padding: 11px; }

.et_pb_widget ul li {
  border-bottom: 1px solid #666;
  margin-top: 0.7em;
  padding-bottom: 10px;
  margin-bottom: 0px; }

.et_pb_bg_layout_light .et_pb_widget li a {
  font-size: 0.9em;
  padding-left: 12px; }

/* widget end *




/* footer */
/*.footer .et_pb_widget ul li {border-bottom-width:0px; list-style: none;}*/
footer .fwidget ul li {
  border-bottom-width: 0px;
  list-style: none; }

#footer-widgets .footer-widget li::before {
  content: none; }

.footer-widget li, .footer-widget li a {
  margin-left: -7px; }

/* forum */
#spMainContainer {
  background: #ccc !important;
  border: none !important;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important; }

/*forum end*/

/* login begin */

#loginform {margin-top:20px;}
.login form label {color:#21bbc7; margin-top:10px; margin-bottom:10px; }

/* login end */
/* contact begin */
#contactform11 {margin-top:-50px;}
.contactform11 .wdform_section_break { color: #ffffff !important; }
.contactform11 .wdform-label { color: #21bbc7 !important; font-family: Source Sans Pro,Helvetica,sans-serif; }
.contactform11 .button-submit,.contactform12 .button-submit {background: #1f7bd1 !important; font-family: Source Sans Pro,Helvetica,sans-serif !important; }
.contactform11 .button-reset, .contactform12 .button-reset {font-family: Source Sans Pro,Helvetica,sans-serif !important;}
/* contact end */
/* footer begin */
#main-footer .footer-widget h4 { margin-bottom: 6px; }
#main-footer .footer-widget p { line-height:23px; }
#main-footer .footer-widget input[type="submit"] {background:#0178d4; color:white; padding:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
/* footer end */

#top-header .et-cart-info { display: none; }
#spMainContainer a.spButton { background: #0178d4 none repeat scroll 0 0 !important; color:white !important; font-weight:bold;}
#main-footer .footer-widget p { color: white; }

.et_pb_slider .et_pb_slide {background-size:contain; height: 200px; margin-top: -15px; }
.et_pb_slider .et_pb_slide {box-shadow: none;}
.et_pb_slide_description { display:none;}

#main-footer {background-image: url("images/footerbgo.jpg"); background-repeat: no-repeat;}
#main-footer .et_pb_widget {float: right; }
#main-footer .footer-widget h4 {
    color: #ffffff !important;
    font-size: 16px;
    padding-left: 9px;
}
#text-9 {padding-top: 10px;}

 .widget_monarchwidget h4 { display:none;}
/* .et-social-icons,.et-social-icons li {
    display: block !important;
  }*/

#sidebar .bbp-login-form label {
    width: 80%;
}

@media only screen and (max-width: 1360px) {
  .logoabs,.logoabs2 {
    left: 10%; } }
@media only screen and (max-width: 1240px) {
  /*.et_pb_section_0 { margin-top: -127px !important; }*/
}
@media only screen and (max-width: 1127px) {
  #top-menu li a { font-size: 15px !important; } 
  .et_pb_section_0 { margin-top: -1px !important; }
}

@media only screen and (max-width: 1117px) {
  #top-menu li a { font-size: 15px !important; } 
  .et_pb_section_0 { margin-top: -10px !important; }
}

@media only screen and (max-width: 1105px) {
  #top-menu li a { font-size: 15px !important; } 
  /*.et_pb_section_0 { margin-top: -112px !important; }*/
}
@media only screen and (max-width: 1040px) {
  #top-menu li a { font-size: 14px !important; } 
  /*.et_pb_section_0 { margin-top: -104px !important; }*/
}
@media only screen and (max-width: 988px) {
  #top-menu li a {
    font-size: 13px !important; } }
@media only screen and (max-width: 980px) {
  .et_pb_section_0 { margin-bottom: 0px !important; }
  .logoabs,.logoabs2, #slider1 { display: none; } 
  .et_pb_slider {display: none ; }

  /*#pgcontent {margin-top:150px;}*/
  .wdform_tr_section_break {width:90%;}
}
/*@media only screen and (max-width: 767px) {
 
  #et-info .et-social-icons li { 
    padding-top:12px;
  }
}*/

